Skocz do zawartości
ScaleneVirus288

Nie mogę zainstalować aplikacji Viper4Android

Rekomendowane odpowiedzi

Witam . Nie mogłem zainstalować na moim huawei y6 SCL-L01 vipera pomimo zmienienia na enforcing lub permissive . Oczywiście wyłączyłem w ustawieniach programistycznych nuplayera lecz wciąż to samo . Poszedłem więc w instalacje cynamogenmoda. Niestety podczas flashowania zipa wywala błąd w zależności od ustawień ( zły plik zip lub nie można odczytać sygnatury pliku ) a model wybrałem dobry . Mniejsza  z tym . Znalazłem zipa do flashowania by mieć vipera . Zflashowałem go , pisało że mam sterowniki i wszystko potrzebne do działania lecz niestety nie miało to efektów . Może mi ktoś powiedzieć co mam robić ? Tzn , czy po flashowaniu musze wciąż mieć slinux permision przestawione na enforcing by mi działał viper bo olałem to a teraz się zastanawiam co robie źle . Przeniesienie vipera do plików systemowych nic też nie dało

 

 

 

 

PS , mam lolipopa 5.1.1

Edytowane przez NatanW
Edycja tytułu na jaśniej opisujący problem

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
dzidexx

Musi być permissive.

Była paczka na forum omijająca selinux.

dodano nowa zawartość

http://forum.android.com.pl/topic/102618-viper4android-podnieś-jakość-muzyki-wypływającej-z-twojego-telefonu-fx-2401/?page=240

 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Podziękował .Tylko że pomimo tego że jest to grzebanie z jądrem ( nie znam się za dobrze więc pisze tak jak wiem . Za błędy przepraszam ) Bo miałem już raz bricka to wgraniu złego zippa ( miałem cyanogenmoda , szkoda tylko że były małe napisy i pobrałem na zły model przez co był brick bo na chama instalowałem ) i wole już nic tak nie grzebać bo nie bede szukać znowu jak naprawić telefon i dopiero po 2-3 dniach go odzyskać

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Automatyczna wiadomość

 

Twój wątek został przeniesiony z działu

Multimedia

do

Huawei Y6

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Ja mam z sellinuxem na permassive i viper działa bez problemowo :)
Nie instalowałem nawet przez recovery tylko normalnie jako appke ipotem go dałem do apek systemowych :)

Wytapatalkowano z Y6 :)


Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
bajekk

U mnie też ten problem z działaniem, tyle że po instalacji apki gdy ją uruchamiam nie mogę wybrać jakości dźwięku, tylko odrazu instalacja bibliotek, a gdy zrestartuje telefon viper znowu komunikuje o bibliotekach, to samo dzieje się gdy zmieniam interfejs.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
dzidexx

@bajekk

Root zdążyłeś mu przyznać?

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
dzidexx

Skunsultuj z kolegą @artulappi co masz/robisz inaczej.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

@bajekk coś blokuje ci instalacje bibliotek. Spróbuj przenieść na partycje systemową i dopiero zainstaluj biblioteki.

Wysłane z mojego Moto G⁴ Plus przy użyciu Tapatalka



Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Dodaj odpowiedź do tematu...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić grafiki. Dodaj lub załącz grafiki z adresu URL.


  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.